<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:background="#fff5f5f5" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:dslv="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/mj_title_bar" android:visibility="visible" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_alignParentTop="true" />
    <com.mojiweather.area.dragsortlistview.DragSortListView android:id="@android:id/list" android:layout_width="fill_parent" android:layout_height="wrap_content" android:divider="@null" android:dividerHeight="0.0dip" android:layout_below="@id/mj_title_bar" android:overScrollMode="never" dslv:collapsed_height="2.0dip" dslv:drag_enabled="true" dslv:drag_scroll_start="0.4" dslv:float_alpha="0.8" dslv:max_drag_scroll_speed="0.5" dslv:remove_animation_duration="70" dslv:remove_enabled="true" dslv:remove_mode="clickRemove" dslv:slide_shuffle_speed="0.3" dslv:track_drag_sort="false" dslv:use_default_controller="false" />
    <com.moji.mjad.common.view.CityMangerAdView android:id="@id/cmav_ad" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_alignParentBottom="true" />
</RelativeLayout>